Auteur Sujet: Are all mods compatible with Napoleon?  (Lu 1708 fois)

Hors ligne Latro

  • Soldat
  • Messages: 1
Are all mods compatible with Napoleon?
« le: 02 mars 2014, 12:12:56 pm »
Hi, just bought the game.
Was wondering if all these mods for Les Grognards can just be installed into the HistwarN library for them to work in Napoleon?

Hors ligne Forrest

  • Adjudant
  • *
  • Messages: 47
Re : Are all mods compatible with Napoleon?
« Réponse #1 le: 02 mars 2014, 16:57:55 pm »
Yes mostly. Ive noticed that some of the uniforms aren't quite the right colors.  But otherwise they work fine.